html,
body {
  margin: 0;
  padding: 0;
  height: 100%;
  max-width: 100%;
}

body{
	/*font-family: "nimbus-sans",sans-serif;*/
	position: relative;
	font-family: "din-2014", sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 14px;
	line-height: 1.4em;
	color: #54585a;
}

body.people-profile{
  background-color: #ececec;
}

img {
  max-width: 100%;
}

.fancybox-slide--video .fancybox-content {
	width  : 800px;
	height : 600px;
	max-width  : 80%;
	max-height : 80%;
}

.video-popup{
  position: relative;
  height: 100%;
  width: 100%;
}


.video-popup .video-btn{
  position: absolute;
    top: 10px;
    right: 10px;
    width: 50px;
    height: 30px;
    background-color: rgba(158, 5, 59, 1);
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    text-align: center;
}

.video-popup .video-btn i{
  margin-top: 2px;
  color: #FFF;
  font-size: 24px;
}

.video-wrapper {
  overflow:hidden;
  padding-bottom:56.25%;
  position:relative;
  height:0;
  margin: 20px 0;
}

.video-wrapper .video {
  left:0;
   top:0;
   height:100%;
   width:100%;
   position:absolute;
}

.home-template{
  width: 100%;
  padding: 0;
  margin: 0;
  position: relative;
  max-width: 100%;
}

.home-project,
.home-services,
.header-menu,
.home-slider,
.footer-holder,
.hero-pages,
.bread-crumb,
.project-row,
.people-row,
.secondary-content{
  margin: 0;
}

/*light box*/

.fancybox-slide--iframe .fancybox-close-small, .fancybox-slide--image .fancybox-close-small{
  right: 0 !important;
}

/* --- [ background colours ] --- */
.light-grey{
	background-color: #f5f5f5;
	color: #54585a;
}

.dark-grey{
	background-color: #2F3031;
	color: #f5f5f5;
}

/* --- [ headings  ] ---*/

h1,
h2,
h3,
h4{
font-family: "din-2014-narrow", sans-serif;
font-style: normal;
font-weight: 400;
}

h2,
h3,
h4{
	margin: 0 0 15px 0;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

h1{
	font-weight: 500;
}

.content h2{
  border-bottom: 1px solid #ddd;
  padding: 0 0 15px 0;
  margin: 0 0 20px 0;
}

.content h2:first-child,
.content h3:first-child{
	margin-top: 0;
}

.content h3{
	color: #9B243F;
	margin-top: 25px;
  margin-bottom: 5px;
  text-transform: uppercase;
}

.content img {
  max-width: 100%;
  width: 100%;
}
.content li{
  margin-bottom: 0;
}

/* --- [ general  ] ---*/

p{
	line-height: 1.4em;
	margin: 0 0 15px 0;
  font-size: 16px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

ul{
	padding-left: 18px;
}

li{
	margin-bottom: 14px;
	padding-left: 5px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.nav>li{
  margin-bottom: 0;
}

a{
	color: #9b243f;
}

a:hover,
a:focus{
	color: #9e053b;
}

a.button{
transition: all 150ms ease;
-ms-transition: all 150ms ease;
-moz-transition: all 150ms ease;
-webkit-transition: all 150ms ease;
}


td,
th {
  padding: 10px 15px;
  border: 1px solid #ddd;
}

.nopadding,
.no-padding{
	padding: 0;
}

/* --- [ top menu   ] ---*/

.navbar-default{
  background-color: #FFF;
  border-top: 5px solid #b3163b;
  border-left: none;
  border-right: none;
  border-bottom: none;
  padding: 0;
  margin: 0;
}

li.logo,
.navbar-nav>li.logo,
.navbar-default .navbar-nav>li.logo{
  height: auto;
  width: 130px;
  display: inline-block;
  padding: 0;
}

li.logo a,
.navbar-nav>li.logo a,
.navbar-default .navbar-nav>li.logo a{
  margin: 0;
}

li.logo img,
.navbar-nav>li.logo img,
.navbar-default .navbar-nav>li.logo img{
  height: auto;
  width: 130px;
}

#topMenu {
  width: 100%;
  margin: 0;
}

.navbar-nav{
  padding: 0;
  margin: 0 auto;
/*  display: table;
  table-layout: fixed;*/
  text-align: justify;
  float: none;
}

.container>.navbar-header{
  width: 100%;
  margin: 0;
}

.navbar-nav>li{
  /*display: table-cell;
  text-align: center;*/
  display: inline-block;
  float: none;
}

.navbar-nav:after{
  content: '';
  width: 100%; /* Ensures justification for single lines */
  display: inline-block;
}

.navbar-nav>li#pageid-1,
.navbar-nav>li#pageid-2,
.navbar-nav>li#pageid-3,
.navbar-nav>li#pageid-4,
.navbar-nav>li#pageid-5,
.navbar-nav>li#pageid-6{
  margin-top: 40px;
}

.navbar-nav>li#pageid-1{
  margin-left: 45px;
}

.navbar-nav>li>a,
.navbar-default .navbar-nav>li>a{
  text-transform: uppercase;
  color: #2a2c28;
  font-weight: 500;
  font-size: 14px;
  margin: 10px 12px;
  padding: 0 0 5px 0;
  display: block;
}

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>.active>a:hover{
  background-color: #FFF;
  border-bottom: 3px solid #9e053b;
  color: #9e053b;
}

.navbar-toggle,
.navbar-default .navbar-toggle{
  background-color: #9e053b;
  border-color: #9e053b;
  margin-right: 0;
}

.navbar-default .navbar-toggle .icon-bar,
 .navbar-toggle .icon-bar{
  background-color: #FFF;
}

.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle:hover{
  background-color: #840431;
  border-color: #840431;
}
/* --- [ dropdown  ] ---*/

.dropdown-toggle{
	float: left;
  display: block;
  margin-top: 17px;
  margin-left: 15px;
  font-size: 20px;
}

.dropdown-toggle i{
	color: #fff;
	transition: all 150ms ease;
	-ms-transition: all 150ms ease;
	-moz-transition: all 150ms ease;
	-webkit-transition: all 150ms ease;
}

.dropdown-toggle:hover i{
	color: #d83359;
}

.dropdown-toggle[aria-expanded="true"] i{
	color: #d83359;
}

.dropdown-menu{
	border: 0;
	min-width: 190px;
	background: rgba(255,255,255,0.95)
}

.dropdown-menu li{
	padding-left: 0;
	margin-bottom: 0;
	font-size: 15px;
	text-transform: uppercase;
	font-weight: 700;
}

.dropdown-menu li a{
  padding: 12px 26px;
  font-weight: 700;
}

.dropdown-menu li a:hover{
	background: transparent;
	color: #d83359;
}

.dropdown-menu>.active>a,
.dropdown-menu>.active>a:focus,
.dropdown-menu>.active>a:hover{
	background: transparent;
	color: #d83359;
}

/* --- [ hero slider  ] ---*/

.slideshow .slide{
	height: 550px;
}

.hero-text > .container{
  height: 100%;
  /*width: 100%;*/
}

.hero-text > .container > .hero-align{
  width: 100%;
  height: 100%;
  display: table;
}

.hero-text{
	background: rgba(0,0,0,0.3);
	color: #fff;
	width: 100%;
	font-size: 30px;
	height: 100%;
	text-align: left;
	position: relative;

}

.hero-text .inner{
 vertical-align: middle;
	padding: 0 0 0 0;
  display: table-cell;
}
.hero-text .inner *{
  max-width: 410px;
}

.hero-text .inner p{
	line-height: 1.2em;
  font-size: 18px;
}
.hero-text .inner h4{
  font-family: "din-2014-narrow", sans-serif;
  font-size: 16px;
  margin-bottom: 5px;
  text-transform: uppercase;
  color:  #dc3259 ; /*#c71740*/#c71740
}


.hero-text .inner h4,
.hero-text .inner h1,
.hero-text .inner p{
  text-shadow: 0px 2px 2px rgba(0,0,0,0.1);
}

.hero-text .inner h1{
  font-family: "din-2014-narrow", sans-serif;
  font-size: 40px;
  margin-top: 5px;
}

.hero-text a{
	text-transform: uppercase;
	font-weight: 700;
	font-size: 14px;
	background-color: #FFF;
	color: #9E053B;
	text-align: center;
	text-decoration: none;
	padding: 12px 20px;
  margin-top: 10px;
  display: inline-block;
  text-shadow: none;
}

.hero-text a:hover,
.hero-text a:focus{
	color: #FFF;
	background-color: #9E053B;
}

.hero-text li{
	font-size: 20px;
	margin-bottom: 6px;
}

.home-hero .slick-dots{
	position: absolute;
	bottom: -10px;
	width: 100%;
}

.hero-img{
	width: 100%;
	height: 100%;

	background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-repeat: no-repeat;
}

/* internal-hero */

.internal-hero .hero-pages,
.internal-hero .hero-projects{
  padding: 30px 0;
}

.internal-hero .hero-pages .hero-icon{
  width: 75px;
  height: 75px;
}

.internal-hero .hero-pages h1,
.internal-hero .hero-projects h1{
  margin-top: 10px;
}


.internal-hero .hero-pages h3,
.internal-hero .hero-projects h3{
  color: #F0CE9E;
  margin: 0 0 5px 0;
}

/* ---- [ home services ] --- */
.home-services{
	padding: 40px 0;
	text-align: center;
}


.home-services .services-info{
	font-size: 18px;
	margin-bottom: 30px;
	line-height: 1.4em;
}

.home-services .services-info h1{
		color: #9E053B;
}

.home-services .service-title{
	font-family: "din-2014-narrow", sans-serif;
	text-transform: uppercase;
	padding: 0 10px;
	font-weight: 500;
	font-size: 13px;
	line-height: 1.2em;
	box-sizing: border-box;
	margin-bottom: 10px;
}

.home-services .service-icon{
  margin-bottom: 10px;
  width: 60px;
  height: 60px;
}

/* ---- [ home projects] --- */

.home-project-inner{
	padding: 40px 0;
}

.project-info{
	padding-left: 0;
}

.project-info h2{
	margin: 0 0 10px 0;
	color: #9E053B;
}

.video-embed{
  background-color: #eaeaea;
}

.project-info h2.single-project{
  margin: 40px 0 10px 0;
  color: #9E053B;
}
/*.project-info h2:after{
	display: block;
	margin: 10px 0 15px 0;
	border-bottom: 2px solid #e1e1e1;
	width: 30px;
	content: "";
}*/

.project-info .summary{
	padding-right: 40px;
	font-size: 16px;
	line-height: 1.6em;
	font-weight: 200;

}
.project-info .button{
  text-transform: uppercase;
  font-weight: 500;
  font-size: 14px;
  background-color: #9E053B;
  color: #FFF;
  text-align: center;
  text-decoration: none;
  padding: 12px 20px;
  margin: 10px 0 30px 0;
  display: inline-block;
  text-shadow: none;
}

.project-info .button:hover,
.project-info .button:focus{
  background-color: #890332;
  color: #FFF;
}

.project-item{
	width: 95%;
}

.item-project-image{
	width: 100%;
	height: auto;

  min-height: 160px !important;
  height: auto !important;
  height: 160px !important;
  overflow: hidden;

  background-position: center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-repeat: no-repeat;
}

.project-details{
	background-color: #FFF;
	border-bottom: 2px solid #9E053B;
	box-sizing: border-box;
	padding: 10px;
	position: relative;
}

.project-details .project-type{
	font-family: "din-2014-narrow", sans-serif;
	color: #9E053B;
	text-transform: uppercase;
	font-size: 11px;
  font-weight: 600;
  line-height: 1em;
  margin-bottom: 5px;
}

.project-details .project-title {
	font-family: "din-2014-narrow", sans-serif;
	color: #2a2c28;
	font-weight: 500;
	font-size: 20px;
	margin-bottom: 10px;
}

.project-details .project-size-year{
	font-size: 12px;
  color: #5f6466;
}
.project-details .project-size-year span{
  color: #868d90;
  margin-right: 3px;
}

.project-details .project-location{
  font-size: 11px;
  color: #868d90;
}

.top-project-info.project-row.row {
  margin-top: 2rem;
}

.view-all a p {
  display: inline-block;
}


.project-details-info .project-icon {
  max-width: 45px;
}

.project-row .slide-item{
  width: 100%;
}


/* --- [ cells  ] ---*/
.cells .cell{
	float: left;
	width: 22%;
  height: 100%;
}

.cells .cell-1,
.cells .cell-3{
	background: #ededed;
}

.cells .cell .inner{
	padding: 42px;
}

.cells .cell h2{
	margin-top: 0;
	color: #9b243f;
}

.cells .cell-2 h2{
	margin-bottom: 1.2em;
}

.cells .cell a{
	text-transform: uppercase;
	font-weight: 700;
	color: #272828;
	font-size: 16px;
	border-bottom: 1px solid;
	padding-bottom: 2px;
}

.cells .cell a:hover{
	text-decoration: none;
	color: #ca2034;
}

.cells .cell-2 li{
	font-weight: 700;
	font-size: 16px;
	line-height: 1.3;
}

/*============ Breadcrumbs ===========*/
.projects-template .breadcrumb,
.contact-template .breadcrumb,
 .bread-crumb {
	background-color: #F5F5F5;
	padding: 15px 0;
}
.bread-crumb a {
	color: #54585a;
}
.bread-crumb .last {
	color: #9e053b;
}

/*==========  Internal Pages  ==========*/

.default-template .container-fluid{
	padding-bottom: 60px;
}

.projects-template  .container-fluid,
.people-template  .container-fluid,
.news-template .container-fluid{
  padding-bottom: 0;
}

.default-template .internal-hero{
	position: relative;
	color: #FFF;
  background-color: #9E053B;
  background-image: url(/common/images/subtle-zebra-3d.png);
  text-align: center;
}

.projects-template .internal-hero,
.people-template .internal-hero{
  margin-bottom: 0 !important;
}

 /* aside ul */

 aside,
 .side-menu{
   background-color: #f5f5f5;
   padding: 15px 10px;
   box-sizing: border-box;
   margin-bottom: 40px;
   clear: both;
 }

 aside ul,
 .side-menu ul{
  padding-left: 0;
  margin: 0;
 }

 .side-menu ul:first-of-type{
   margin-bottom: 20px;
 }


 aside ul li,
 .side-menu li{
  list-style: none;
  list-style-type: none;
  border-bottom: 1px solid #d2d2d2;
  margin-bottom: 0;
  display: block;
 }

 .secondnav_dl li:first-of-type{
  border-top: 1px solid #d2d2d2;
 }

 aside ul li:last-child,
 .side-menu ul li:last-child{
  border-bottom: 0;
 }

 aside ul li a{
  padding: 14px 0 14px 0;
  display: block;

  color: #2f3031;
  font-size: 14px;
  font-weight: 700;
 }

 .side-menu ul li a{
  display: block;
  padding: 5px 0;
  color: #2f3031;
  font-size: 14px;
  font-weight: 700;
 }

 aside ul > li > a:before,
 .side-menu ul > li >  a:before{
  display: inline-block;
  content: "\21E2";
  color: #CF0036;
  margin-right: 15px;
  width: 10px;
  vertical-align: top;
 }

 aside ul li a span,
  .side-menu ul li a span{
   display: inline-block;
   width: 80%;
 }


 aside ul > li > ul > li > a {
  padding-left: 14px;
 }

 aside ul > li > ul > li > a:before{
  display: inline-block;
  content: "\231E";
  color: #CF0036;
  margin-right: 15px;
  width: 10px;
  vertical-align: top;
 }

 aside ul li a:hover,
 .side-menu ul li a:hover{
  text-decoration: none;
  color: #9e053b;
 }

 .sidemenulist,
 .sidemenulist-mobile{
 	padding-left: 0;
   clear: both;
 }

 .side-menu li,
 .sidemenulist li,
 .sidemenulist-mobile li{
 	list-style: none;
 	padding: 5px 0;
 	margin-bottom: 0;
 	line-height: 1;
 }

 .parent-name h3,
 .parent h3{
   display: inline-block;
   margin: 5px 0 0 5px;
   min-height: 30px;
 }

 .submenu-toggle {
   background-color: #5f5759;
   background-image: none;
   border: 1px solid #5f5759;
   position: relative;
   padding: 9px 10px;
   border-radius: 4px;
   display: inline-block;
   margin: 0;
   outline: none;
 }

 .submenu-toggle:focus,
 .submenu-toggle:hover {
   outline-color: transparent;
   outline-style: none;
   background-color: #4c4748;
   border-color: #4c4748;
 }

 .submenu-toggle .icon-bar {
   display: block;
   width: 22px;
   height: 2px;
   border-radius: 1px;
   background-color: #FFF;
 }

 .submenu-toggle .icon-bar + .icon-bar {
   margin-top: 4px;
 }


/* main ceontent */

main.content{
  padding-left: 10px;
  margin-bottom: 80px;
  padding-right: 10px;
}

main.content > p:first-child{
  color: #af1818;
  font-size: 22px;
}


.content-image{
	float: right;
	margin-top: 6px;
}

.content li ul{
	margin-top: 15px;
}

/* --- [ slick   ] ---*/

.slick-dots{
	margin-top: 20px;
	padding-left: 0;
}

.slick-dots li{
	list-style: none;
	display: inline-block;
}

.slick-dots li button{
	border: 0;
	text-indent: -9999px;
	border-radius: 50%;
	width: 10px;
	height: 10px;
	padding: 0;
	background: #ddd;
}

.slick-dots li.slick-active button{
	background: #bbb;
}

/* --- [ project slider   ] ---*/

.carousel{
	text-align: center;
	position: relative;
	overflow: hidden;
}

.carousel .slick-next,
.carousel .slick-prev{
	position: absolute;
	z-index: 99;
	border: 0;
	box-shadow: 0;
	text-indent: -9999px;
	transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
  opacity: 0.6;
}

.carousel .slick-next{
	top: 46%;
	right: 20px;
	background: url(/common/images/arrow-right-white.png) no-repeat;
	background-size: 100% auto;
	width: 30px;
  height: 47px;
}

.carousel .slick-prev{
	top: 46%;
	left: 20px;
	background: url(/common/images/arrow-left-white.png) no-repeat;
	background-size: 100% auto;
  width: 30px;
  height: 47px;
}

/* --- [ home hero ] ---*/
.home-hero .carousel .slick-next,
.home-hero .carousel .slick-prev{
	width: 25px;
	height: 39px;
	top: 50%;
}

/* --- [ contact ] ---*/
.contact-template {
	background: #ececec;
}

.office {
  background: #FFF;
  margin-bottom: 30px;
}

.office .office-title{
	font-size: 20px;
	font-weight: 700;
	margin-bottom: 10px;
}

.office .office-map {
    position: relative;

    height: 250px;
    overflow: hidden;
}
.office .office-map iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}

.office .office-img{
	margin-bottom: 20px;
	margin-left: -25px;
	margin-right: -25px;
}

.office .office-desc{
  padding: 20px 25px 10px 25px;
}

.office .office-desc p{
	line-height: 1.4;
}


/*==========  Projects  ==========*/

.project-row .project-title {
  background-color: #FFF;
  text-align: center;
  min-height: 50px !important;
  height: auto !important;
  height: 50px !important;
  display: flex;
  justify-content: center;
  flex-direction: column;
}

.project-row .project-title h3 {
  font-family: "din-2014-narrow", sans-serif;
  color: #2a2c28;
  font-weight: 500;
  font-size: 20px;
  text-transform: none;
  padding: 10px 30px 0 30px;
  display: block;
}

.project-text {
  display: flex;
  flex-direction: column;
}

.project-text .summary {
  flex: 1;
}

.project-text .summary p{
  font-size: 13px;
}

.project-text .read-more {
  margin-bottom: auto;
  width: 100%;
}

.project-text .read-more .btn {
  width: 100%;
  border-radius: 0;
  color: #fff;
}

.read-more-proj{
  text-transform: uppercase;
  font-weight: 500;
  font-size: 14px;
  background-color: #9E053B;
  color: #FFF;
  text-align: center;
  text-decoration: none;
  padding: 12px 20px;
  margin: 10px 0 0 0;
  display: inline-block;
  text-shadow: none;
}

.read-more-proj:hover,
.read-more-proj:focus{
  background-color: #890332;
  color: #FFF !important;
  text-decoration: none;
}

/* --- [ project landing page ] ---*/
.projects-template .content{
  background-color: #ececec;
}

.projects-template .content .tagline{
  padding: 40px 15px;
	text-align: center;
}

.projects-template .content .tagline p{
  font-size: 20px;
  font-weight: 300;
}
.project-list{
  padding-bottom: 40px;
}
.projects-template .project-filter{
  margin-bottom: 30px;
  text-align: center;
}

.projects-template .project-filter .btn{
  padding: 0;
  margin-bottom: 10px;
}

.projects-template .project-filter .btn span{
	background: transparent;
	color: #868B8B;
	padding: 3px 12px;
	border-radius: 0;
	outline: none;
}

.projects-template .project-filter .btn:active {
	outline: none;
	box-shadow: none;
}

.projects-template .project-filter .btn--selected span{
	background-color: #FFF;
	color: #C81441;
}

.project-item{
	width: 95%;
  margin-bottom: 15px;
}

.item-image{
  min-height: 260px !important;
  height: auto !important;
  height: 260px !important;
  overflow: hidden;

  background-position: center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-repeat: no-repeat;
}

.project-item a{
  text-decoration: none;
}

.project-text{
	background-color: #FFF;
	border-bottom: 2px solid #9E053B;
	box-sizing: border-box;
	padding: 10px 20px 20px 20px;
	position: relative;
  clear: both;
  min-height: 180px !important;
  height: auto !important;
  height: 180px;
}

.project-item a.read-more-proj{
  position: absolute;
  bottom: 15px;
  width: 90%;
  left: 15px;
}

.project-text .project-type{
	font-family: "din-2014-narrow", sans-serif;
	color: #9E053B;
	text-transform: uppercase;
	font-size: 11px;
	font-weight: 600;
  line-height: 1.2em;
  margin-bottom: 5px;
}

.project-text .project-title{
	font-family: "din-2014-narrow", sans-serif;
	color: #2a2c28;
	font-weight: 500;
	font-size: 20px;
	margin-bottom: 10px;
}

.project-text .project-size-year{
	font-size: 12px;
  color: #5f6466;
}

.project-text .project-size-year span{
  color: #868d90;
  margin-right: 3px;
}

.project-text .project-location{
  font-size: 11px;
  color: #868d90;
}
.project-size-year .proj-size{
  margin-right: 5px;
}

.project-size-year .proj-size,
.project-size-year .proj-year{
  display: inline-block;
}

.project-text .project-location span,
.project-details .project-location span{
  display: inline-block;
  line-height: 15px;
}

.project-text .project-location span:before,
.project-details .project-location span:before{
  content: "";
  display: inline-block;
  float: left;
  width: 12px;
  height: 15px;
  background-size: 12px 15px;
  margin-right: 3px;
  background-repeat: no-repeat;
  background-position:  0 0;
  background-image: url(/common/images/icon_location.svg);
}


/* ---- [ project detail page ] --- */

.projects-detail-template .project-description,
.projects-detail-template .project-details-info{
  height: 100%;
}

.project-info-top{
  /*background-color: #e0dfdf;*/
}

.projects-detail-template .secondary-content .key-services.col-xs-12,
..projects-detail-template .secondary-content .project-scope .col-xs-12{
  padding-bottom: 30px;
}

.projects-detail-template .project-description h2{
   margin-top: 30px;
   font-size: 16px;
   color: #999;
   font-weight: 700;
}

/*.projects-detail-template .project-details-info,
.projects-detail-template .secondary-content .project-scope{
  border-left: 2px solid #E0E0E0;
}*/

.projects-detail-template .project-description p{
  font-size: 14px;
}


.projects-detail-template{
  background-color: #ececec;
}

.projects-detail-template .image-slideshow .slide-item{
  min-height: 330px !important;
  height: auto !important;
  height: 330px !important;
  overflow: hidden;
  background-position: center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}

.projects-detail-template .top-project-info .container,
.projects-detail-template .secondary-content .container,
.projects-detail-template .project-desc-full .container{
  width: 100%;
  max-width: 1200px;
}

.projects-detail-template .project-details-info  h3{
  margin: 0;
}

.projects-detail-template .project-details-info .heading{
    color: #9E053B;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 12px;
    margin-top: 10px;
}

.projects-detail-template .project-details-info .desc{
  margin-bottom: 6px;
  line-height: 1.12em;
}

.projects-detail-template .project-details-info .project-type{
  margin-bottom: 30px;
}

.projects-detail-template .project-details-info .location,
.projects-detail-template .secondary-content .key-services h2,
 .projects-detail-template .secondary-content .project-scope h2{
  margin-top: 30px;
}


.projects-detail-template .secondary-content{
  background-color: #f5f5f5;
}

.projects-detail-template .project-desc-full{
  background-color: #fbfbfb;
}

.projects-detail-template .secondary-content .project-scope ul,
.projects-detail-template .secondary-content .key-services ul{
  margin-bottom: 30px;
}

.projects-detail-template .project-desc-full{
  padding-top: 30px;
  padding-bottom: 30px;
}

.projects-detail-template .project-desc-full h4 {
  font-size: 16px;
  color: #999;
  font-weight: 700;
  text-transform: uppercase;
}

.projects-detail-template h2{
  color: #9E053B;
}

.projects-detail-template .secondary-content  h2{
  color: #9E053B;
  text-transform: uppercase;
}

.projects-detail-template .secondary-content ul,
.projects-detail-template .project-desc ul {
  list-style: none;
  list-style-type: none;
  -webkit-column-count: 1;
  -moz-column-count: 1;
  column-count: 1;
  margin: 15px 0 10px 0;
  padding:0;
}

.projects-detail-template .secondary-content ul li,
.projects-detail-template .project-desc ul li {
    background: url(../images/list-circle-red.svg) no-repeat 0px 5px;
    background-size: 8px 8px;
    padding-left: 20px;
    margin-bottom: 10px;
    font-size: 16px;
    box-sizing: border-box;
    padding-right: 20px;
  }

  .projects-detail-template .project-details-info .project-icon{
    height: 40px;
  }

  .projects-detail-template .project-details-info .project-icon img{
    padding-top: 10px;
    margin-right: 10px;
    height: 40px;
    width: 40px;
  }

    .projects-detail-template .project-details-info{
      background-color: #f9f9f9;
      margin-bottom: 40px;
    }

    .projects-detail-template .project-details-info .row{
      margin: 0;
    }

    .projects-detail-template .project-details-info .asset-owner{
      border-right: 1px solid #E0E0E0;
    }

    .projects-detail-template .project-details-info .project-type{
      border-left: 1px solid #E0E0E0;
    }

    .projects-detail-template .project-details-info .voltage{
      border-bottom: 1px solid #E0E0E0;
    }

    .projects-detail-template .project-details-info .row:nth-child(1),
    .projects-detail-template .project-details-info .row:nth-child(2){
      border-bottom: 1px solid #E0E0E0;
    }

    /*.projects-detail-template .project-details-info .project-type .desc{
      min-height: 30px !important;
      height: auto !important;
      height: 30px !important;
    }*/

  .projects-detail-template .project-details-info .location,
  .projects-detail-template .project-details-info .year,
  .projects-detail-template .project-details-info .voltage,
  .projects-detail-template .project-details-info .asset-owner,
  .projects-detail-template .project-details-info .project-type{
    /*display: block;
    width: 100%;
    clear: both;
    solid #E0E0E0;*/
    margin:0;
    padding-bottom: 5px;
  }
  .projects-detail-template .project-details-info .year{
      border-top: 1px solid #E0E0E0;
  }

  .project-desc{
    margin-bottom: 30px;
    padding: 0 10px;
  }


  .project-summary{
    margin-bottom: 15px;
    padding: 0 10px;
  }

  .project-summary h3{
    text-transform: uppercase;
    font-size: 18px;
    margin:  10px 0 5px 0;
  }

  .project-desc h3{
    margin: 0;
    font-size: 20px;
  }

  .back-btn{
    text-transform: uppercase;
    font-weight: 500;
    font-size: 14px;
    background-color: #9E053B;
    color: #FFF;
    text-align: center;
    text-decoration: none;
    padding: 12px 20px;
    margin: 30px 0;
    display: inline-block;
    text-shadow: none;
  }

.back-btn:hover,
.back-btn:focus{
  background-color: #890332;
  color: #FFF;
  text-decoration: none;
}

/*------------- [ news landing ]--------- */

.news-template .content{
  background-color: #ececec;
}

.news-template .news-full a{
  /* These are technically the same, but use both */
  overflow-wrap: break-word;
  word-wrap: break-word;

  -ms-word-break: break-all;
  /* This is the dangerous one in WebKit, as it breaks things wherever */
  word-break: break-all;
  /* Instead use this non-standard one: */
  word-break: break-word;

  /* Adds a hyphen where the word breaks, if supported (No Blink) */
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;
}

.news-list {
  padding-top: 40px;
  padding-bottom: 40px;
}

.news-item{
  width: 95%;
  margin-bottom: 15px;
}

.news-item a {
    text-decoration: none;
}
.news-title-list{
    background-color: #FFF;
    text-align: center;
    display: flex;
    justify-content: center;
    flex-direction: column;
}
.news-title-list h3{
  font-family: "din-2014-narrow", sans-serif;
  color: #2a2c28;
  font-weight: 500;
  font-size: 20px;
  text-transform: none;
  padding: 10px 30px 0 30px;
  display: block;
}

.news-text{
  background-color: #FFF;
  border-bottom: 2px solid #9E053B;
  box-sizing: border-box;
  padding: 10px 20px 20px 20px;
  position: relative;
  clear: both;
  display: flex;
  flex-direction: column;
}

.news-text .summary {
    flex: 1;
    min-height: 70px;
    height: auto !important;
    height: 70px;
}

.news-read-more {
  text-transform: uppercase;
  font-weight: 500;
  font-size: 14px;
  background-color: #9E053B;
  color: #FFF;
  text-align: center;
  text-decoration: none;
  padding: 12px 20px;
  margin: 10px 0 0 0;
  display: inline-block;
  text-shadow: none;
      width: 100%;
}
.news-read-more:hover,
.news-read-more:focus {
  background-color: #890332;
  color: #FFF !important;
  text-decoration: none;
}

/*----------- [ News details] -----------*/
.news-image{
  margin-top: 60px;
  min-height: 350px !important;
  height: auto !important;
  height: 350px !important;
  overflow: hidden;

  background-position: center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-repeat: no-repeat;
}
.news-title{
  text-align: center;
  font-size: 48px;
  margin: 20px 0 10px 0;
  padding: 0 0 10px 0;
}

.news-title:after{
  content: "";
  width: 50px;
  border-bottom: 4px solid #9E053B;
  display: block;
  margin: 10px auto 0 auto;
}

.news-date{
  text-align: center;
  margin-bottom: 30px;
  font-size: 16px;
  color: #8a8a8a;
}
.news-source{
  text-align: right;
  margin: 25px 0;
  font-style: italic;
  font-size: 12px;
}

.news-text .news-source{
  text-align: center;
}

.news-item .news-date{
  margin: 0;
}
/*----------- [ Prople Landing] -----------*/

  .people-list{
    margin-bottom: 50px;
  }

  .people-template .content{
    background-color: #ececec;
  }

  .people-template .category  {
    font-size: 32px;
    text-transform: uppercase;
    position: relative;
    height: 24px;
    margin-bottom: 40px;
    color: #262626;
  }

  .people-template .category:after{
  	content: "";
  	border-bottom: 4px solid #E0E0E0;
  	width: 100%;
  	display: block;
  	position: absolute;
    bottom: 15px;
    z-index: 1;
  }

  .people-template .category span{
    background-color: #ececec;
    position: absolute;
    display: block;
    left: 50%;
    transform: translateX(-50%);
    z-index: 2;
    padding: 0 20px;
  }

  .people-template .content .tagline{
    padding: 40px 15px 70px 15px;
  	text-align: center;
  }

  .people-template .content .tagline p{
    font-size: 20px;
    font-weight: 300;
  }

  .people-item-top{
    margin-bottom: 20px;
  }

  .people-image-top,
  .people-image-bottom{
    overflow: hidden;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
  }

  .people-image-top{
    min-height: 260px !important;
    height: auto !important;
    height: 260px !important;
  }

  .people-image-bottom{
    min-height: 410px !important;
    height: auto !important;
    height: 410px !important;
  }

  .people-item-top .people-text{
    padding-left: 60px;
  }

  .people-info .people-text{
    padding-left: 60px;
  }

  .people-item-top .people-text .title,
  .people-item-bottom .people-text .title,
  .people-info .people-text .title{
    margin-bottom: 20px;
  }

  .people-item-bottom{
    text-align: center;
  }

  .people-item-bottom .people-text .title{
    margin-top: 20px;
  }

  .people-item-top .people-text .title h3,
  .people-item-bottom .people-text .title h3,
  .people-info .people-text .title h3{
    margin-bottom:0;
  }

  .people-item-top .people-text .title h3,
  .people-item-bottom .people-text .title h3,
  .people-info .people-text .title h3{
    font-size: 26px;
    font-weight: 500;
  }

  .people-text p{
    font-size: 16px;
    line-height: 1.2em;
  }

  .people-info .people-text p{
    font-size: 16px;
    line-height: 1.4em;
  }

  .people-item-top .people-text h4{
    font-size: 18px;
    color:  #242424;
    font-weight: 500;
    margin-bottom: 5px;
  }

  .people-info .people-text  h4{
    font-size: 20px;
    color:  #242424;
    font-weight: 500;
    margin-bottom: 5px;
  }

  .people-template .button{
    text-transform: uppercase;
    font-weight: 500;
    font-size: 16px;
    background-color: transparent;
    color: #9E053B;
    text-align: center;
    text-decoration: none;
    padding: 12px 20px;
    margin: 10px 0;
    display: inline-block;
    text-shadow: none;
    border: 3px solid #9E053B;
  }

  .people-template .button:hover,
  .people-template .button:focus{
    background-color: #9E053B;
    color: #FFF;
    border: 3px solid #9E053B;
  }

  .people-item-bottom .people-item{
    width: 95%;
    margin-bottom: 25px;
  }

  .people-item-bottom  .button{
    margin: 20px 0 10px 0;
  }

  .people-template .profile-heading{
    text-align: center;
    margin: 30px 0 10px 0;
  }

  .people-template .profile-heading h3{
    text-transform: none;
    font-size: 36px;
    margin-bottom: 0;
  }

  .people-template .profile-heading p{
    text-transform: uppercase;
  }

/*==========  Footer  ==========*/

footer{
	background: #2f3031;
	color: #d6d5d5;
}

footer .col-1{
	width: 34%;
	float: left;
	display: inline-block;
	background: #3a3b3c;
}

footer .col-1 .inner{
	float: right;
	max-width: 300px;
	padding-right: 30px;
	padding-top: 50px
}

footer .col-2{
	width: 66%;
	float: left;
	display: inline-block;
	max-width: 920px;
}

footer .col-2 .sub-col {
    width: 33%;
    float: left;
}

footer .col-2 .sub-col .inner{
	padding: 50px 50px 35px;
}

footer h3{
  font-size: 16px;
  color: #fff;
  margin-top: 1.4em;
  margin-bottom: 0.8em;
}

footer .col-2 .sub-col .inner h3:first-child{
	margin-top: 0;
}

footer a{
	color: #fff;
	font-weight: 700;
}

footer a:hover{
	color: #fff;
}

footer li{
	margin-bottom: 10px;
}

/*==========  Non-Mobile First Method  ==========*/

@media only screen and (max-width : 1300px) {
	.hero-text{
    	font-size: 28px;
	}
}

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {


	.slideshow .slide {
	    height: 470px;
	}

	.hero-text{
		font-size: 25px;
	}

	.hero-text a{
		font-size: 18px;
	}

	.cells .cell .inner {
   	 padding: 35px 30px 15px 30px;
	}

	.cells .cell h2 {
    	font-size: 19px;
	}

	.home-recent-projects .project-title .sub-title{
		font-size: 15px;
		width: 100%;
	}

	.home-recent-projects .project-title .title{
		width: 100%;
	}

  .hero-text .inner {
    padding: 0 0 0 30px;
  }

}
@media only screen and (max-width : 1100px) {
	.hero-text{
		font-size: 24px;
	}

	.cells .cell p {
   	line-height: 1.5;
	}

}

/* Medium Devices, Desktops */
@media only screen and (max-width : 991px) {

  .news-image{
    margin-top: 20px;
    min-height: 250px !important;
    height: auto !important;
    height: 250px !important;
  }

  footer .col-2 .sub-col-1{
		display: none !important;
	}
  footer .col-2 .sub-col-2,
  footer .col-2 .sub-col-3{
    width: 50%;
  }

  .projects-detail-template .project-details-info .project-type{
    border-left: none;
  }

  .projects-detail-template .project-details-info .voltage{
    border-bottom: 1px solid #E0E0E0;;
  }

  .project-list .item {
    width: 50%;
}

  .projects-detail-template .project-description p{
    font-size: 16px;
  }

  .people-template .category {
    font-size: 22px;
    text-align: center;
  }

  .sidebar{
    padding-left: 0;
  }

  .content-image{
    float: none;
    margin-bottom: 20px;
  }

  li.logo,
  a.logo,
  .navbar-nav>li.logo,
  .navbar-default .navbar-nav>li.logo{
    width: 130px;
    height: 110px;
    margin: 10px auto 0 auto;
    padding: 0;
  }


  .navbar-nav>li>a,
  .navbar-default .navbar-nav>li>a{
    margin: 0 13px 10px 13px;
  }

  .navbar-nav>li#pageid-1{
    margin-left: 0;
  }

  .navbar-nav>li#pageid-1,
  .navbar-nav>li#pageid-2,
  .navbar-nav>li#pageid-3,
  .navbar-nav>li#pageid-4,
  .navbar-nav>li#pageid-5,
  .navbar-nav>li#pageid-6,
  .navbar-nav>li#pageid-179,
  .navbar-nav>li#pageid-187,
  .navbar-nav>li#pageid-184{
    margin-top: 15px;
    margin-bottom: 0;
}

	.cells .cell {
  	width: 33.33%;
  }

  .hero-text .inner *{
    max-width: 450px;
  }

	.hero-text a {
    	font-size: 16px;
	}
  .slideshow .slide {
    height: 440px;
	}

	.cells .cell .inner {
    	padding: 30px;
	}

	footer .col-1,
	footer .col-2{
		width: 100%;
		max-width: 100%;
	}

	footer .col-1 .inner {
    width: 100%;
		padding: 30px 0 40px 0;
		text-align: center;
		max-width: 100%;
	}

	footer .col-2 .sub-col .inner {
    padding: 35px 40px 20px;
	}

  .projects-detail-template .project-description p{
    font-size: 16px;
  }

}
@media only screen and (max-width : 850px) {
	.hero-text {
    font-size: 20px;
	}
}
/* Small Devices, Tablets */
@media only screen and (max-width : 767px) {

  .news-image{
    margin-top: 20px;
    min-height: 150px !important;
    height: auto !important;
    height: 150px !important;
  }

  .projects-detail-template .project-details-info,
  .projects-detail-template .secondary-content .project-scope{
    border-top: 2px solid #E0E0E0;
    border-left: none;
  }

  .projects-detail-template .project-details-info .project-type{
    border-left: none;
  }

  .projects-detail-template .project-details-info .voltage{
    border-bottom: 1px solid #E0E0E0;;
  }

  .projects-template .content .tagline p,
  .people-template .content .tagline p{
    font-size: 16px;
  }

  .people-template .content .tagline{
    padding: 40px 15px;
  }

  .project-item {
    margin-bottom: 15px;
  }

  .projects-detail-template .project-details-info .location{
    margin-top: 25px;
  }

  .projects-detail-template .project-description{
    margin-bottom: 15px;
  }

  .projects-detail-template .project-description .col-xs-12,
  .projects-detail-template .project-details-info .col-xs-12{
    font-size: 16px;
    }

    .projects-detail-template .project-description p{
      font-size: 16px;
    }

  .sidebar{
    padding-left: 15px;
  }

  .hero-text .inner *{
    max-width: 450px;
  }

  .hero-text .inner h1 {
    font-size: 30px;
  }

	.internal-hero .col-sm-6{
		padding: 20px 30px;
	}

	.internal-hero p {
    font-size: 17px;
		margin-top: 15px;
		line-height: 1.4;
	}

	h1{
		font-size: 26px;
	}

	main.content{
		padding-left: 0;
		padding-right: 0;
	}

	.default-template .container-fluid{
		padding-bottom: 0;
	}

	.cells .cell {
  	width: 100%;
  	height: auto;
	}

	.home-template .cells {
    height: 550px;
	}

	.hero-img,
	.hero-text {
    width: 100%;
	}

	.hero-img{
		height: 350px;
	}

	.slideshow .slide {
  	height: auto;
  }

  .hero-text .inner  *{
    max-width: 350px;
	}

	.hero-text .inner p{
		margin-bottom: 0.9em;
	}

  /* projects home */

	.carousel .slick-next,
  .carousel .slick-prev{
		display: none !important;
	}

/* footer */
	footer .col-2 .sub-col {
    	width: 100%;
	}

	footer .col-2 .sub-col .inner {
    padding: 30px 40px 15px;
		border-bottom: 1px solid #555;
	}

	footer .col-2 .sub-col.sub-col-2 .inner {
  	width: 100%;
  	border-bottom: 0;
	}

	footer .col-2 .sub-col.sub-col-3 .inner {
    padding-top: 0;
	}

	footer .col-1 .inner {
    width: 100%;
		max-width: 100%;
		padding: 30px 40px 15px;
		text-align: left;
	}

	.default-template .sidebar{
		margin-top: 35px;
	}

  .table-responsive{
    border-top: 0;
    border-bottom: 0;
  }

  /* navbar */

  .container>.navbar-header{
    height: 86px;
  }

  a.brand{
    margin-left: 25px;
    display: inline-block;
    padding: 0;
  }

  a.brand {
	  width: 97px;
		height: auto;
    margin-left: 0;
    margin-top: 10px;
  }

  .navbar-nav>li#pageid-1{
    margin-left: 0;
  }

  .navbar-toggle{
    margin-top: 25px;
  }

  .navbar-nav{
    display: block;
    table-layout: auto;
  }

  .navbar-nav>li {
    display: block;
    text-align: left;
    margin-bottom:15px;
  }

  .navbar-nav>li>a,
  .navbar-default .navbar-nav>li>a{
    display: initial;
  }

  /* projects detail page */

  .projects-detail-template .project-details-info .project-icon{
    width: 10%;
  }

  .projects-detail-template .project-details-info .info-right{
    width: 90%;
  }

  /* people */

  .people-item-top .people-text,
  .people-item-bottom .people-text,
  .people-info .people-text{
    padding-left: 20px;
    padding-right: 20px;
  }

  .people-item-bottom  .button{
    margin: 10px 0;
  }

    .people-item-bottom{
      width: 50%;
    }

  .people-template .category span{
    padding: 0 15px;
  }

  .people-text p{
    font-size: 14px;
  }

  .people-item-top .people-text .title h3,
  .people-item-bottom .people-text .title h3,
  .people-info .people-text .title h3 {
    font-size: 22px;
  }

}

@media only screen and (max-width : 640px) {
  .people-item-bottom,
  .people-item-top{
    width: 50%;
  }

  .people-item-bottom .people-item,
    .people-item-top .people-item{
    width: 95%;
  }



  .projects-detail-template .image-slideshow .slide-item{
    min-height: 300px !important;
    height: auto !important;
    height: 300px !important;
  }

  .people-image-bottom{
    min-height: 330px !important;
    height: auto !important;
    height: 330px !important;
  }
}

@media only screen and (max-width : 580px) {


}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {

  .people-image-top {
    min-height: 330px !important;
    height: auto !important;
    height: 330px !important;
    width: 240px;
    margin: 0 auto 20px auto !important;
    float: none;
  }

  .people-info .people-text{
    width: 100%;
  }

  .people-image-bottom{
    width: 240px;
    margin: 0 auto 20px auto;
    min-height: 330px !important;
    height: auto !important;
    height: 330px !important;
  }

  /* projects detail page */

  .projects-detail-template .image-slideshow .slide-item{
    min-height: 260px !important;
    height: auto !important;
    height: 260px !important;
  }

  .projects-template .project-filter {
    float: none!important;
  }

  .projects-template .project-filter  .btn {
    display: block;
  }

  .project-list .item{
    width: 100%;
  }

  .people-template .category {
    font-size: 18px;
    text-align: center;
  }

  .projects-detail-template .project-details-info .project-icon{
    width: 20%;
  }

  .projects-detail-template .project-details-info .info-right{
    width: 70%;
  }

  .project-list .item{
    width: 100%;
  }

  .project-item,
  .people-item-bottom{
    width: 100%;
  }

  .content-image{
    float: none;
    margin-bottom: 20px;
  }

	h1 {
    	font-size: 22px;
	}

	a.brand {
    margin: 7px 0 10px;
    margin-left: 0;
	}


	.content-image{
    float: none;
    margin-bottom: 20px;
  }

  .default-template .sidebar {
  	margin-top: 20px;
	}

	.table-responsive>.table>tbody>tr>td{
		text-align: left;
	}

	.table-responsive>.table>tbody>tr>td:first-child{
		width: 200px;
	}

	.people .people-img{
		margin-bottom: 20px;
	}


/* home hero */

  .hero-text .inner  *{
    max-width: 100%;
  }
	.hero-img {
    height: 350px;
	}

  .people-item-bottom .people-item,
  .people-item-top .people-item{
    width: 100%;
  }

  .people-item-bottom,
  .people-item-top{
    width: 100%;
  }

}

@media only screen and (max-width : 320px) {

  .people-image-bottom{
    width: 90%;
    margin: 0 auto 20px auto;
    min-height: 300px !important;
    height: auto !important;
    height: 300px !important;
  }

  .people-image-top{
    width: 90%;
    min-height: 300px !important;
    height: auto !important;
    height: 300px !important;
  }

  .people-template .profile-heading h3{
    font-size: 30px;
  }

  .people-template .people-info > .col-xs-12{
    padding: 0;
  }

    .people-template .people-info .people-text p {
    font-size: 14px;
    line-height: 1.4em;
  }

  .people-info .people-text{
    width: 100%;
    padding: 0;
  }
}
